/****giftproject css*****/
.case {
    background: #FFC90E;
}
.case .casebanner {
    position: relative;
    padding: 40px 0 30px 0;
}
.case .casebanner .banner-radius {
    overflow: hidden;
    border-radius: 10px;
}
.case .casebanner .banner-icon {
    position: absolute;
    left: 0;
    top: 16px;
}
.case .casebanner .intro {
    position: absolute;
    top: 102px;
    width: 750px;
    left: calc(50% - 325px);
    text-shadow: 1px 1px 0px #fff;
}
.case .content {
    padding: 50px 0;
    max-width: 3500px;
    margin: 0 auto;
}
.case .case-list {
    column-width: 350px;
    column-gap: 10px;
}
.case .case-list .col-lg-3 {
    width: 100%;
    break-inside: avoid;
    page-break-inside: avoid;
    padding: 0;
}
.case .video-block {
    box-shadow: 1px 1px 6px 2px #494949;
    border-radius: 10px;
    margin-bottom: 30px;
}
.case .case-video {
    border-radius: 10px 10px 0 0;
    cursor: pointer;
}
.case .case-video-img {
    margin-top: -10px;
    width: 100%;
    border-radius: 0 0 10px 10px;
}
.case .case-item {
    position: relative;
    margin-bottom: 30px;
    -webkit-animation: anim .8s ease-in-out;
    animation: anim .8s ease-in-out;
}
.case .case-item a {
    text-decoration: none;
}
.case .case-item .case-tag {
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    padding: 5px 25px 5px 10px;
    background: #333;
    border-radius: 0 0 50px 0;
    font-size: 22px;
    font-weight: bold;
}
.case .case-item .case-tag .gift {
    font-style: italic;
    color: #f60;
}
.case .case-item .case-tag .tp {
    font-style: italic;
}
.case .case-item .case-tag.lt .gift {
    color: #fff;
    font-size: 16px;
    font-style: normal;
}
.case .case-item .case-tag.lt .tp {
    color: #ff0;
}
.case .op9 img,
.case .case-item .bgimg {
    width: 100%;
    max-width: 100%;
    border-radius: 10px;
    box-shadow: 1px 1px 6px 2px #494949;
}
.case .case-item .case-info {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    overflow: hidden;
    top: 0;
    left: 0;
    border-radius: 10px;
    padding: 0 10px;
    background: #33333380;
    border: 10px solid #333;
    justify-content: center;
    align-items: center;
    display: none;
}
.case .case-item:hover .case-info {
    display: flex;
}
.case .case-item .case-position {
    padding: 0 10px;
    max-height: 100%;
    overflow: hidden;
}
.case .case-item .logo-center {
    width: 120px;
    height: 120px;
    margin: 0 auto;
}
.case .case-item .case-logo {
    width: 120px;
    height: 120px;
    background: #fff;
    text-align: center;
    border-radius: 60px;
    vertical-align: middle;
    margin-bottom: 10px;
    display: table-cell;
    overflow: hidden;
}
.case .case-item.mid .logo-center,
.case .case-item.mid .case-logo {
    width: 100px;
    height: 100px;
}
.case .case-item.min .logo-center,
.case .case-item.min .case-logo {
    width: 80px;
    height: 80px;
}
.case .case-item .case-logo img {
    width: 80%;
}
.case .case-item .case-intro {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #fff;
}
.case .bar-hide,
.case .end-hide {
    display: none;
}
.en .case .casebanner .intro {
    top: 76px;
    width: 750px;
    left: calc(50% - 375px);
}
.case .case-item .case-position .btns {
    text-align: center;
    margin-top: 15px;
}
.case .case-item .case-position .btn-enquiry {
    margin-bottom: 10px;
}
.case .case-item .case-position .btn-enquiry,
.case .case-item .case-position .add_cart {
    padding: 6px 12px;
    width: 160px;
    background: #f90;
    color: #fff;
    display: block;
    margin: 5px auto;
    border-radius: 5px;
    font-size: 16px;
    max-width: unset;
    cursor: pointer;
}
.case .case-item .case-position .add_cart:hover,
.case .case-item .case-position .btn-enquiry:hover {
    color: #fff;
}
.case .case-item .case-position .add_cart.enquiried {
    background: #aaa !important;
}
.case .case-item .case-position .btn-added {
    background: #aaa !important;
}
.case .op9:hover {
    opacity: 0.9;
}

/* Responsive */
@media (max-width: 2660px) {
    .case .case-list {
        column-count: 5;
    }
}
@media (max-width: 2200px) {
    .case .case-list {
        column-count: 4;
    }
}
@media screen and (max-width: 1600px) {
    .case .case-list {
        column-count: 4;
    }
}
@media screen and (max-width: 1199px) {
    .case .case-list {
        column-count: 2;
    }
    .case .casebanner .intro {
        top: 92px;
        width: 600px;
        left: unset;
        right: 5%;
    }
    .case .bar-hide,
    .case .end-show {
        display: block;
    }
    .case .end-show.op9,
    .case .end-hide {
        display: none;
    }
}
@media (max-width: 991px) {
    .case .casebanner {
        background: #fff;
        border-radius: 10px;
        margin-top: 15px;
        margin-bottom: 30px;
        padding: 0;
    }
    .case .casebanner .intro,
    .en .case .casebanner .intro {
        position: unset;
        width: unset;
        padding: 10px;
    }
    .case .casebanner .mobile-hide {
        display: none;
    }
    .case .casebanner .mobile-show {
        display: block;
        width: 100%;
    }
    .product-category .case {
        padding-left: 0;
    }
    .case .content {
        padding-top: 0;
    }
    .case .casebanner {
        margin-bottom: 10px;
    }
    .case .case-list {
        column-count: 2;
    }
    .case .case-list .col-lg-3 {
        padding: 0 5px;
    }
    .case .case-item,
    .case .col-lg-3 .video-block {
        margin-bottom: 10px;
    }
}
@media (max-width: 600px) {
    .case .case-list {
        column-count: 2;
    }
    .case .casebanner .intro {
        font-size: 14px;
    }
}
@media (max-width: 500px) {
    .case .case-list {
        column-count: 2;
    }
    .case .casebanner .intro {
        font-size: 14px;
    }
    .case .case-item .case-position {
        padding: 0;
        font-size: 14px;
    }
    .case .case-item .logo-center,
    .case .case-item .case-logo {
        width: 60px;
        height: 60px;
    }
}
@media (max-width: 420px) {
    .case .case-list {
        column-count: 1;
    }
}
/****giftproject css end*****/
